Onderwerp : krijg linksys WUSB54GC niet werkend

Auteur : John Lannotte
E-mail : lannotte op xs4all.nl
Datum : Ma Nov 9 21:36:14 GMT 2009


Op maandag 09-11-2009 om 21:11 uur [tijdzone +0000], schreef Aart
Koelewijn:
> On Mon, 09 Nov 2009 22:00:56 +0100, John Lannotte wrote:
> 
> 
> >> Hoi John,
> >> 
> >> als jij met lsusb kijkt naar de code en beschrijving die je krijgt, is
> >> die dan het zelfde als bij mij? Ik las namelijk dat de WUSB54GC versie
> >> 3 (en ouder?) goed werkt, maar heb nu het vermoeden dat linksys weer
> >> met een nieuwere versie is gekomen (4 of 5 of?). Ik heb wlan al een
> >> aantal malen uit en weer aan gezet en ook het kanaal waar mijn wlan op
> >> zit gewijzigd.
> >> 
> >> Voor Marc, voorzover hij bij mij ondersteund wordt, is dat pas heel
> >> recent, kernel 2.6.31. In 2.6.28 zit geen ondersteuning, daar zie je
> >> alleen de vermelding bij lsusb.
> >> 
> >> Ik heb nu een flauwe hoop dat het een nieuwe versie is die binnenkort
> >> ondersteund zal worden.
> >> 
> >> Aart
> >> 
> > Hey Aart
> > 
> > mijn kids hebben die draadlose usb sticks en die liggen in bed. ik zal
> > morgen wel ff kijken en dan post ik het wel hiero
> > 
> > ps het model nr van de sticks is WUSB54GC-EU   er staat verder geen
> > versie bij dus ik neem aan versie 1 dus ik ben bang dat je ff moet
> > wachten tot ze door de kernel ondersteund worden
> > 
> 
> Als ik met een loep op de achterkant van mijn (zwarte) stickje kijk zie 
> ik WUSB54GCV3 staan. Dus het zal versie 3 zijn, vermoed ik. Maar daarvan 
> dacht ik nu net gelezen te hebben dat hij probleemloos werkt.
> 
> -- 
> Aart

Hey Aart 

Ben net eens aan het googlen gegaan, en wat ik gevonden heb is dat
versie 2 en 3 niet werken wel die wat ik heb de versie 1.1
https://help.ubuntu.com/community/HardwareSupportComponentsWirelessNetworkCardsLinksys#USB 
bijna onderaan staat het.




-- 
m.v.g. John Lannotte,

Ubuntu Steunpunt Kerkrade
http://sites.google.com/site/ubuntusteunpuntkerkrade/
http://forum.ubuntu-nl.org